<div style="width: 200px; margin: 30px auto;"><form method="post">
            <p><input type=text name=username>
            <p><input type=submit value=Login>
        </form>{% if error_msg %}{{ error_msg }}{% endif %}</div>